EpubCheck CVE-2016-9487 XML External Entity Injection Vulnerability

Bugtraq ID: 94864
Class: Design Error
CVE: CVE-2016-9487
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 01:09AM
Credit: Craig Arendt.
Vulnerable: IDPF EpubCheck 4.0.1
Adobe Digital Editions 4.5.2
Adobe Digital Editions 4.5.1
Adobe Digital Editions 4.5
Adobe Digital Editions 4.0.3
Adobe Digital Editions 4.0.2
Adobe Digital Editions 4.0.1
Adobe Digital Editions 4.0
Not Vulnerable: IDPF EpubCheck 4.0.2
Adobe Digital Editions 4.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus